<?xml version="1.0" encoding="utf-8" standalone="no"?>
<ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <string>МенюМенедж</string>
  <string>РазблКассу</string>
  <string>МенюСчастЧас</string> 
  <string>УдалЗаказНижн</string>
</ArrayOfString>
